<header class="services-topbar {{cat.backgroundColor}}">
    <div class="topbar-services-wrap" id ="servicesTopBar">

        <div class="topbar-icon"><img ng-src="assets/img3.0/{{cat.image}}" alt="topbar icon"></div>
        <div class="topbar-info" id="topBarInfo">
            <h3 class="header-title fz21-R">{{ (currentLang == 'ar')? cat.titleAR :cat.title}}</h3>
            <p class="header-text fz15-R">{{ (currentLang == 'ar')? cat.descriptionAR : cat.description }}</p>
        </div>

    </div>
    <a class="header-icon fixedArrow" ng-click="goBack()"></a>
</header>
<div class="page" id="categoryServices">
    

    <div class="main has-navbar has-topbar-services list-content">
        <div class="main-content">
            <div class="content--margin">
                <ul class="waste-list">

                    <li class="waste-item" ng-repeat="service in listService" >
                        <span class="list-icon">
                            <img ng-src="assets/img3.0/{{cat.gear}}" alt="service icon">
                        </span>

                        <a ng-click="nextPage(service, cat)"
                           class="list-link fz16-R" href="#" ng-if="service.service_title_en != undefined">{{ (currentLang == 'en')? service.service_title_en : service.service_title_ar}}</a>
                    </li>
                </ul>
            </div>
        </div>
        
    </div>
</div>